{
  "id": "molly_5a6f",
  "name": "Molly Fischer",
  "handle": "molly",
  "gender": "non-binary",
  "description": "pilates, yoga, wellness, short build, slim, german, bavaria",
  "tags": [
    "pilates_princess",
    "pilates reformer",
    "organic gardening",
    "alpine hiking",
    "bio-hacking",
    "interior design",
    "podcasts on longevity",
    "contemporary photography"
  ],
  "avatar_url": "/media/molly_5a6f/avatar.webp?t=1769511497",
  "banner_url": "/media/molly_5a6f/banner.webp?t=1769511490",
  "videos": [
    "/media/molly_5a6f/videos/01_smile_reveal.mp4?t=1769511517"
  ],
  "images": [
    "/media/molly_5a6f/images/01_mid_mid_neutral.webp",
    "/media/molly_5a6f/images/02_image.webp",
    "/media/molly_5a6f/images/03_image.webp",
    "/media/molly_5a6f/images/04_image.webp",
    "/media/molly_5a6f/images/05_image.webp",
    "/media/molly_5a6f/images/06_image.webp",
    "/media/molly_5a6f/images/07_image.webp",
    "/media/molly_5a6f/images/08_image.webp",
    "/media/molly_5a6f/images/09_image.webp",
    "/media/molly_5a6f/images/10_image.webp",
    "/media/molly_5a6f/images/11_image.webp",
    "/media/molly_5a6f/images/12_image.webp",
    "/media/molly_5a6f/images/13_image.webp",
    "/media/molly_5a6f/images/14_image.webp",
    "/media/molly_5a6f/images/15_image.webp",
    "/media/molly_5a6f/images/16_image.webp",
    "/media/molly_5a6f/images/17_image.webp",
    "/media/molly_5a6f/images/18_image.webp",
    "/media/molly_5a6f/images/19_image.webp",
    "/media/molly_5a6f/images/20_image.webp",
    "/media/molly_5a6f/images/21_image.webp",
    "/media/molly_5a6f/images/22_image.webp",
    "/media/molly_5a6f/images/23_image.webp",
    "/media/molly_5a6f/images/24_image.webp",
    "/media/molly_5a6f/images/25_image.webp",
    "/media/molly_5a6f/images/26_image.webp",
    "/media/molly_5a6f/images/27_image.webp",
    "/media/molly_5a6f/images/28_image.webp",
    "/media/molly_5a6f/images/29_image.webp",
    "/media/molly_5a6f/images/30_image.webp",
    "/media/molly_5a6f/images/31_image.webp",
    "/media/molly_5a6f/images/32_image.webp",
    "/media/molly_5a6f/images/33_image.webp",
    "/media/molly_5a6f/images/34_image.webp",
    "/media/molly_5a6f/images/35_image.webp",
    "/media/molly_5a6f/images/36_image.webp",
    "/media/molly_5a6f/images/37_image.webp",
    "/media/molly_5a6f/images/38_image.webp",
    "/media/molly_5a6f/images/39_image.webp",
    "/media/molly_5a6f/images/40_image.webp",
    "/media/molly_5a6f/images/41_image.webp",
    "/media/molly_5a6f/images/42_image.webp",
    "/media/molly_5a6f/images/43_image.webp",
    "/media/molly_5a6f/images/44_image.webp",
    "/media/molly_5a6f/images/45_image.webp",
    "/media/molly_5a6f/images/46_image.webp",
    "/media/molly_5a6f/images/47_image.webp",
    "/media/molly_5a6f/images/48_image.webp",
    "/media/molly_5a6f/images/49_image.webp",
    "/media/molly_5a6f/images/50_image.webp",
    "/media/molly_5a6f/images/51_image.webp"
  ],
  "created_at": "2026-01-27T03:56:51.487427-07:00",
  "dir_name": "molly_5a6f"
}